page-komisi-detail {
	table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #e0e0e0;
  background-color:#fbfbfd;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}
.button-karyawan{
	  color: white;
  background-color: #669ab8;
}
}
